Permalink
Fetching contributors…
Cannot retrieve contributors at this time
18 lines (13 sloc) 597 Bytes
# This file is managed centrally by modulesync
# https://github.com/maestrodev/puppet-modulesync
source 'https://rubygems.org'
gem 'puppet', ENV['PUPPET_VERSION'] || '>= 3.0', :require => false
gem 'rake', :require => false
gem 'rspec-puppet', '>= 1.0.0', :require => false
gem 'puppetlabs_spec_helper', '>= 0.8.0', :require => false
gem 'puppet-lint', '>= 1.1.0', :require => false
gem 'simplecov', :require => false
gem 'puppet-blacksmith', '>= 3.0.0', :require => false
gem 'librarian-puppet', '>= 2.0.0', :require => false
gem 'beaker-rspec', '>= 3.0.0', :require => false
# vim:ft=ruby